Subject: Re: GSoC 2008 - Mentors Wanted!

From: Jakub Narebski <[email-masked]>
Date: Tue, 04 Mar 2008 09:14:38 -0800 (PST)

"Shawn O. Pearce" <[email-masked]> writes:

> That is only a starting list of possible projects.  At present Dscho
> and myself are listed as possible mentors for a vast majority of
> these projects.  I'd love to get some more members of the community
> involved this year.

I could be co-mentor for adding caching support to mainline gitweb.
I think I wouldn't have enough time for being full mentor;
additionally I don't know enough about HTTP / web caching to help.
I know gitweb fairly well, though.

I have CC-ed John 'Warthog9' Hawley (wrote caching for kernel.org's
gitweb), as a best candidate for mentor for this project, but I'm not
sure if he wouldn't be too busy for mentoring.

-- 
Jakub Narebski
Poland
ShadeHawk on #git